.high-service {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 20px;
}
.high-service__item {
    border: 1px solid rgba(96, 69, 138, 0.4);
    padding: 20px;
    display: flex;
    gap: 15px;
    font-family: "Ubuntu", sans-serif;
    font-size: 14px;
    color: #808080;
    flex-direction: column;
}
.high-service__item_icon {
    background: url('data:image/svg+xml,<svg width="24" height="13" viewBox="0 0 24 13" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M6.49262 0C7.57473 0 8.64699 0.285281 9.70942 0.855845C10.7817 1.42641 11.5982 2.24782 12.1589 3.32009C12.7196 4.39236 13 5.44987 13 6.49262C13 8.29285 12.3655 9.82747 11.0965 11.0965C9.82747 12.3655 8.29285 13 6.49262 13C4.70223 13 3.17253 12.3655 1.90352 11.0965C0.634506 9.81763 0 8.28301 0 6.49262C0 5.43019 0.270526 4.3776 0.811578 3.33485C1.36247 2.28226 2.16421 1.46576 3.2168 0.885358C4.27923 0.295119 5.37117 0 6.49262 0Z" fill="%2360458A" /><path d="M19.1789 1.9624C19.8815 1.9624 20.5778 2.14765 21.2677 2.51815C21.964 2.88864 22.4942 3.42203 22.8583 4.11831C23.2224 4.81458 23.4045 5.50128 23.4045 6.17839C23.4045 7.34737 22.9924 8.34388 22.1684 9.16791C21.3444 9.99195 20.3479 10.404 19.1789 10.404C18.0163 10.404 17.023 9.99195 16.1989 9.16791C15.3749 8.33749 14.9629 7.34098 14.9629 6.17839C14.9629 5.4885 15.1386 4.805 15.4899 4.12789C15.8476 3.44439 16.3682 2.91419 17.0517 2.53731C17.7416 2.15404 18.4507 1.9624 19.1789 1.9624Z" fill="%23777E89" /></svg>');
    display: block;
    width: 24px;
    height: 13px;
}
@media all and (max-width: 992px) {
    .high-service {
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
}
.company-advantages {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.company-advantages__item {
    line-height: normal;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.company-advantages__head {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-size: 48px;
    text-transform: uppercase;
    color: #60458a;
}
.company-advantages__subtext {
    font-family: "Ubuntu", sans-serif;
    font-size: 16px;
    color: #808080;
}
.company-advantages__separator {
    width: 3px;
    background: #000;
    opacity: 0.1;
}
.quality-price {
    display: grid;
    gap: 40px;
    font-family: "Ubuntu", sans-serif;
}
.quality-price__items {
    display: flex;
    gap: 60px;
}
.quality-price__item {
    display: flex;
    gap: 30px;
    padding-right: 30px;
    font-size: 18px;
    color: #808080;
}
.quality-price__item:not(:last-child) {
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.quality-price__item-ico {
    height: 62px;
    min-width: 62px;
}
.quality-price__desc {
    font-size: 18px;
    line-height: 170%;
    color: #808080;
}
@media all and (max-width: 992px) {
    .quality-price {
        gap: 30px;
    }
    .quality-price__items {
        gap: 25px;
        flex-direction: column;
    }
    .quality-price__item {
        padding-right: 0;
        padding-bottom: 25px;
    }
    .quality-price__item:not(:last-child) {
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
        border-right: 0;
    }
}
.company-clients {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 20px;
    row-gap: 50px;
}
.company-clients__item {
    display: grid;
    gap: 20px;
    font-family: "Ubuntu", sans-serif;
    font-size: 20px;
    text-align: center;
    color: #737171;
}
.company-clients__item_image {
    padding: 20px 65px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1);
    background: #fff;
    display: flex;
    justify-content: center;
    height: 127px;
}
.company-clients__item_image img {
    object-fit: contain;
}
@media all and (max-width: 992px) {
    .company-clients {
        grid-template-columns: repeat(2,1fr);
        column-gap: 10px;
        row-gap: 30px;
    }
}
@media all and (max-width: 576px) {
    .company-clients {
        column-gap: 8px;
        row-gap: 20px;
    }
    .company-clients__item {
        gap: 10px;
    }
    .company-clients__item_image {
        padding: 10px 10px;
    }
}
.company-projects {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
    color: #000;
    font-family: 'Ubuntu', sans-serif;
}
.company-projects__item_img {
    margin-bottom: 30px;
}
.company-projects__item_name {
    margin-bottom: 15px;
    font-size: 20px;
}
.company-projects__item_desc {
    margin-bottom: 30px;
    font-size: 14px;
    opacity: 0.7;
}
.company-projects__item_link {
    font-size: 14px;
    text-decoration: underline;
}
.company-projects__item_img {
    margin-bottom: 30px;
    height: 372px;
    overflow: hidden;
}
.company-projects__item_img img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
@media all and (max-width: 992px) {
    .company-projects {
        grid-template-columns: 1fr;
    }
    .company-projects__item_img {
        height: 244px;
    }
}
@media all and (max-width: 576px) {
    .company-projects {
        gap: 15px;
    }
}
.company-reviews {
    /* display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px; */
    font-family: 'Ubuntu', sans-serif;
    color: #000;
    overflow: hidden;
}
.company-reviews .swiper-wrapper {
    align-items: stretch
}
.company-reviews__item.swiper-slide {
    padding: 30px;
    background: #f1f1f1;
    display: flex;
    flex-direction: column;
    gap: 30px;
    height: auto;
}
.company-reviews__item_top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    line-height: normal;
}
.company-reviews__item_top-left {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.company-reviews__item_title {
    font-size: 24px;
}
.company-reviews__item_subtitle {
    font-size: 12px;
    opacity: 0.4;
}
.company-reviews__item_top-right {
    display: flex;
    gap: 10px;
    align-items: center;
}
.company-reviews__item_stars {
    display: flex;
    align-items: center;
}
.company-reviews__item_rating {
    font-size: 16px;
}
.company-reviews__item_bottom {
    opacity: 0.7;
    font-size: 14px;
    line-height: 140%;
}
.company-reviews__item_star::before {
    content: '';
    background: url('data:image/svg+xml,<svg width="25" height="23" viewBox="0 0 25 23" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M11.5489 0.927054C11.8483 0.00574327 13.1517 0.00573969 13.4511 0.92705L15.5309 7.32827C15.6648 7.74029 16.0488 8.01925 16.482 8.01925L23.2126 8.01925C24.1814 8.01925 24.5841 9.25887 23.8004 9.82827L18.3552 13.7844C18.0047 14.0391 17.8581 14.4905 17.9919 14.9025L20.0718 21.3037C20.3712 22.225 19.3167 22.9911 18.533 22.4217L13.0878 18.4656C12.7373 18.2109 12.2627 18.2109 11.9122 18.4656L6.46701 22.4217C5.6833 22.9911 4.62882 22.225 4.92817 21.3037L7.00805 14.9025C7.14193 14.4905 6.99527 14.0391 6.64478 13.7844L1.19958 9.82827C0.415862 9.25887 0.81864 8.01925 1.78736 8.01925L8.51801 8.01925C8.95123 8.01925 9.33519 7.74029 9.46906 7.32827L11.5489 0.927054Z" fill="%23FFCC00" /></svg>');
    display: block;
    width: 25px;
    height: 23px;
}
@media all and (max-width: 992px) {
    .company-reviews .swiper-wrapper {
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
    }
    .company-reviews__item_top {
        flex-direction: column-reverse;
        gap: 20px;
    }
}
@media all and (max-width: 576px) {
    .company-reviews__item_top-left {
        gap: 10px;
    }
}
